/*页面的头部部分公共样式*/




/*导航栏*/




/*搜索框6 */
.meeting_data a  img{position:absolute;left:0px;top:15px;}
.content_right003{padding-right:0 !important;padding-left:0!important;margin-top: 20px;}
.banner2 {
    height: 100%;
    padding: 0px;
}
.banner2 img {
    height: 100%;
    width: 100%;
}
.first_kuanggy {
	border: 1px solid #eeeeee;
	height: 340px;
	padding-left: 20px;
	margin-bottom: 20px;
}

.two_left .titlexs {
	padding: 20px 0 0 0;
	height: 30px;
	margin-bottom: 20px;
}
.two_left .titlexs  h4{
	font-size: 16px;
	color: #424242;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.two_left ul li{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



/*右边列*/
.gy_color{background:#f9f9f9;padding-top:10px;}
.gymargin{margin-top:10px;margin-bottom:10px;}
.gymargin img{
	margin-top: 5px;
	margin-bottom: 5px;
}


.right_col .hotwords h2 {
    font: normal normal bold 22px/30px "Microsoft YaHei";
    color: #278ddc;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 15px;
}

@media only screen and (max-width:414px){
	.gy_colo{padding-top:0!important;}
	.gymargin img{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%!important;
  }

}
@media only screen and (max-width:375px){
	.gy_colo{padding-top:0!important;}
	.gymargin img{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
  }

}
